<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf8">
        <link type="text/css" href="css/screen/main.css" rel="stylesheet">
        <link type="text/css" href="css/screen/cover.css" rel="stylesheet">
        <link type="text/css" href="css/screen/back.css" rel="stylesheet">
        <link type="text/css" href="vendors/css/tiny-mde.css" rel="stylesheet">
        <script src="vendors/js/tiny-mde.js"></script>
        <script type="importmap">
        {
            "imports" : {
                "pagedjs" : "./vendors/js/paged.esm.js"
            }
        }
        </script>
        <script src="script.js" type="module"></script>
    </head>

    <body>
        <div id="previewPrintBt" class="interfaceBt">Preview</div>
        <div id="printBt" class="interfaceBt">Print</div>
        <div id="mdEditor">
            <div id="toolbar"></div>
            <div id="editor"></div>
        </div>
        <iframe id="paged-preview-frame" class="paged-preview-frame" src="paged.html"></iframe>
    </body>

</html>